@font-face {
	font-family: 'Cabrito Contrast';
	src: url('/templates/purity_iiifonts/CabritoContrast/CabritoContrast-Bold.eot');
	src: local('Cabrito Contrast Bold'), local('CabritoContrast-Bold'),
			url('/templates/purity_iii/fonts/CabritoContrast/CabritoContrast-Bold.eot?#iefix') format('embedded-opentype'),
			url('/templates/purity_iii/fonts/CabritoContrast/CabritoContrast-Bold.woff2') format('woff2'),
			url('/templates/purity_iii/fonts/CabritoContrast/CabritoContrast-Bold.woff') format('woff'),
			url('/templates/purity_iii/fonts/CabritoContrast/CabritoContrast-Bold.ttf') format('truetype');
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: 'Cabrito Contrast';
	src: url('/templates/purity_iii/fonts/CabritoContrast/CabritoContrast-Medium.eot');
	src: local('Cabrito Contrast Medium'), local('CabritoContrast-Medium'),
			url('/templates/purity_iii/fonts/CabritoContrast/CabritoContrast-Medium.eot?#iefix') format('embedded-opentype'),
			url('/templates/purity_iii/fonts/CabritoContrast/CabritoContrast-Medium.woff2') format('woff2'),
			url('/templates/purity_iii/fonts/CabritoContrast/CabritoContrast-Medium.woff') format('woff'),
			url('/templates/purity_iii/fonts/CabritoContrast/CabritoContrast-Medium.ttf') format('truetype');
	font-weight: 500;
	font-style: normal;
}

@font-face {
	font-family: 'Cabrito Contrast';
	src: url('/templates/purity_iii/fonts/CabritoContrast/CabritoContrast-Black.eot');
	src: local('Cabrito Contrast Black'), local('CabritoContrast-Black'),
			url('/templates/purity_iii/fonts/CabritoContrast/CabritoContrast-Black.eot?#iefix') format('embedded-opentype'),
			url('/templates/purity_iii/fonts/CabritoContrast/CabritoContrast-Black.woff2') format('woff2'),
			url('/templates/purity_iii/fonts/CabritoContrast/CabritoContrast-Black.woff') format('woff'),
			url('/templates/purity_iii/fonts/CabritoContrast/CabritoContrast-Black.ttf') format('truetype');
	font-weight: 900;
	font-style: normal;
}

@font-face {
	font-family: 'Cabrito Contrast';
	src: url('/templates/purity_iii/fonts/CabritoContrast/CabritoContrast-Light.eot');
	src: local('Cabrito Contrast Light'), local('CabritoContrast-Light'),
			url('/templates/purity_iii/fonts/CabritoContrast/CabritoContrast-Light.eot?#iefix') format('embedded-opentype'),
			url('/templates/purity_iii/fonts/CabritoContrast/CabritoContrast-Light.woff2') format('woff2'),
			url('/templates/purity_iii/fonts/CabritoContrast/CabritoContrast-Light.woff') format('woff'),
			url('/templates/purity_iii/fonts/CabritoContrast/CabritoContrast-Light.ttf') format('truetype');
	font-weight: 300;
	font-style: normal;
}

@font-face {
	font-family: 'Cabrito Contrast';
	src: url('/templates/purity_iii/fonts/CabritoContrast/CabritoContrast-DemiBoldItalic.eot');
	src: local('Cabrito Contrast DemiBold Italic'), local('CabritoContrast-DemiBoldItalic'),
			url('/templates/purity_iii/fonts/CabritoContrast/CabritoContrast-DemiBoldItalic.eot?#iefix') format('embedded-opentype'),
			url('/templates/purity_iii/fonts/CabritoContrast/CabritoContrast-DemiBoldItalic.woff2') format('woff2'),
			url('/templates/purity_iii/fonts/CabritoContrast/CabritoContrast-DemiBoldItalic.woff') format('woff'),
			url('/templates/purity_iii/fonts/CabritoContrast/CabritoContrast-DemiBoldItalic.ttf') format('truetype');
	font-weight: 600;
	font-style: italic;
}

@font-face {
	font-family: 'Cabrito Contrast';
	src: url('/templates/purity_iii/fonts/CabritoContrast/CabritoContrast-ThinItalic.eot');
	src: local('Cabrito Contrast Thin Italic'), local('CabritoContrast-ThinItalic'),
			url('/templates/purity_iii/fonts/CabritoContrast/CabritoContrast-ThinItalic.eot?#iefix') format('embedded-opentype'),
			url('/templates/purity_iii/fonts/CabritoContrast/CabritoContrast-ThinItalic.woff2') format('woff2'),
			url('/templates/purity_iii/fonts/CabritoContrast/CabritoContrast-ThinItalic.woff') format('woff'),
			url('/templates/purity_iii/fonts/CabritoContrast/CabritoContrast-ThinItalic.ttf') format('truetype');
	font-weight: 100;
	font-style: italic;
}

@font-face {
	font-family: 'Cabrito Contrast';
	src: url('/templates/purity_iii/fonts/CabritoContrast/CabritoContrast-Regular.eot');
	src: local('Cabrito Contrast Regular'), local('CabritoContrast-Regular'),
			url('/templates/purity_iii/fonts/CabritoContrast/CabritoContrast-Regular.eot?#iefix') format('embedded-opentype'),
			url('/templates/purity_iii/fonts/CabritoContrast/CabritoContrast-Regular.woff2') format('woff2'),
			url('/templates/purity_iii/fonts/CabritoContrast/CabritoContrast-Regular.woff') format('woff'),
			url('/templates/purity_iii/fonts/CabritoContrast/CabritoContrast-Regular.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Cabrito Contrast Book';
	src: url('/templates/purity_iii/fonts/CabritoContrast/CabritoContrast-BookItalic.eot');
	src: local('Cabrito Contrast Book Italic'), local('CabritoContrast-BookItalic'),
			url('/templates/purity_iii/fonts/CabritoContrast/CabritoContrast-BookItalic.eot?#iefix') format('embedded-opentype'),
			url('/templates/purity_iii/fonts/CabritoContrast/CabritoContrast-BookItalic.woff2') format('woff2'),
			url('/templates/purity_iii/fonts/CabritoContrast/CabritoContrast-BookItalic.woff') format('woff'),
			url('/templates/purity_iii/fonts/CabritoContrast/CabritoContrast-BookItalic.ttf') format('truetype');
	font-weight: normal;
	font-style: italic;
}

@font-face {
	font-family: 'Cabrito Contrast Book';
	src: url('/templates/purity_iii/fonts/CabritoContrast/CabritoContrast-Book.eot');
	src: local('Cabrito Contrast Book'), local('CabritoContrast-Book'),
			url('/templates/purity_iii/fonts/CabritoContrast/CabritoContrast-Book.eot?#iefix') format('embedded-opentype'),
			url('/templates/purity_iii/fonts/CabritoContrast/CabritoContrast-Book.woff2') format('woff2'),
			url('/templates/purity_iii/fonts/CabritoContrast/CabritoContrast-Book.woff') format('woff'),
			url('/templates/purity_iii/fonts/CabritoContrast/CabritoContrast-Book.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Cabrito Contrast';
	src: url('/templates/purity_iii/fonts/CabritoContrast/CabritoContrast-MediumItalic.eot');
	src: local('Cabrito Contrast Medium Italic'), local('CabritoContrast-MediumItalic'),
			url('/templates/purity_iii/fonts/CabritoContrast/CabritoContrast-MediumItalic.eot?#iefix') format('embedded-opentype'),
			url('/templates/purity_iii/fonts/CabritoContrast/CabritoContrast-MediumItalic.woff2') format('woff2'),
			url('/templates/purity_iii/fonts/CabritoContrast/CabritoContrast-MediumItalic.woff') format('woff'),
			url('/templates/purity_iii/fonts/CabritoContrast/CabritoContrast-MediumItalic.ttf') format('truetype');
	font-weight: 500;
	font-style: italic;
}

@font-face {
	font-family: 'Cabrito Contrast';
	src: url('/templates/purity_iii/fonts/CabritoContrast/CabritoContrast-BoldItalic.eot');
	src: local('Cabrito Contrast Bold Italic'), local('CabritoContrast-BoldItalic'),
			url('/templates/purity_iii/fonts/CabritoContrast/CabritoContrast-BoldItalic.eot?#iefix') format('embedded-opentype'),
			url('/templates/purity_iii/fonts/CabritoContrast/CabritoContrast-BoldItalic.woff2') format('woff2'),
			url('/templates/purity_iii/fonts/CabritoContrast/CabritoContrast-BoldItalic.woff') format('woff'),
			url('/templates/purity_iii/fonts/CabritoContrast/CabritoContrast-BoldItalic.ttf') format('truetype');
	font-weight: bold;
	font-style: italic;
}

@font-face {
	font-family: 'Cabrito Contrast';
	src: url('/templates/purity_iii/fonts/CabritoContrast/CabritoContrast-DemiBold.eot');
	src: local('Cabrito Contrast DemiBold'), local('CabritoContrast-DemiBold'),
			url('/templates/purity_iii/fonts/CabritoContrast/CabritoContrast-DemiBold.eot?#iefix') format('embedded-opentype'),
			url('/templates/purity_iii/fonts/CabritoContrast/CabritoContrast-DemiBold.woff2') format('woff2'),
			url('/templates/purity_iii/fonts/CabritoContrast/CabritoContrast-DemiBold.woff') format('woff'),
			url('/templates/purity_iii/fonts/CabritoContrast/CabritoContrast-DemiBold.ttf') format('truetype');
	font-weight: 600;
	font-style: normal;
}

@font-face {
	font-family: 'Cabrito Contrast';
	src: url('/templates/purity_iii/fonts/CabritoContrast/CabritoContrast-LightItalic.eot');
	src: local('Cabrito Contrast Light Italic'), local('CabritoContrast-LightItalic'),
			url('/templates/purity_iii/fonts/CabritoContrast/CabritoContrast-LightItalic.eot?#iefix') format('embedded-opentype'),
			url('/templates/purity_iii/fonts/CabritoContrast/CabritoContrast-LightItalic.woff2') format('woff2'),
			url('/templates/purity_iii/fonts/CabritoContrast/CabritoContrast-LightItalic.woff') format('woff'),
			url('/templates/purity_iii/fonts/CabritoContrast/CabritoContrast-LightItalic.ttf') format('truetype');
	font-weight: 300;
	font-style: italic;
}

@font-face {
	font-family: 'Cabrito Contrast';
	src: url('/templates/purity_iii/fonts/CabritoContrast/CabritoContrast-BlackItalic.eot');
	src: local('Cabrito Contrast Black Italic'), local('CabritoContrast-BlackItalic'),
			url('/templates/purity_iii/fonts/CabritoContrast/CabritoContrast-BlackItalic.eot?#iefix') format('embedded-opentype'),
			url('/templates/purity_iii/fonts/CabritoContrast/CabritoContrast-BlackItalic.woff2') format('woff2'),
			url('/templates/purity_iii/fonts/CabritoContrast/CabritoContrast-BlackItalic.woff') format('woff'),
			url('/templates/purity_iii/fonts/CabritoContrast/CabritoContrast-BlackItalic.ttf') format('truetype');
	font-weight: 900;
	font-style: italic;
}

@font-face {
	font-family: 'Cabrito Contrast';
	src: url('/templates/purity_iii/fonts/CabritoContrast/CabritoContrast-RegularItalic.eot');
	src: local('Cabrito Contrast Regular Italic'), local('CabritoContrast-RegularItalic'),
			url('/templates/purity_iii/fonts/CabritoContrast/CabritoContrast-RegularItalic.eot?#iefix') format('embedded-opentype'),
			url('/templates/purity_iii/fonts/CabritoContrast/CabritoContrast-RegularItalic.woff2') format('woff2'),
			url('/templates/purity_iii/fonts/CabritoContrast/CabritoContrast-RegularItalic.woff') format('woff'),
			url('/templates/purity_iii/fonts/CabritoContrast/CabritoContrast-RegularItalic.ttf') format('truetype');
	font-weight: normal;
	font-style: italic;
}

@font-face {
	font-family: 'Cabrito Contrast';
	src: url('/templates/purity_iii/fonts/CabritoContrast/CabritoContrast-Thin.eot');
	src: local('Cabrito Contrast Thin'), local('CabritoContrast-Thin'),
			url('/templates/purity_iii/fonts/CabritoContrast/CabritoContrast-Thin.eot?#iefix') format('embedded-opentype'),
			url('/templates/purity_iii/fonts/CabritoContrast/CabritoContrast-Thin.woff2') format('woff2'),
			url('/templates/purity_iii/fonts/CabritoContrast/CabritoContrast-Thin.woff') format('woff'),
			url('/templates/purity_iii/fonts/CabritoContrast/CabritoContrast-Thin.ttf') format('truetype');
	font-weight: 100;
	font-style: normal;
}
